/*это затемнение экрана при вызове формы*/
.modal_background_question{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.6);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/*это контейнер самой формы*/
.modal_form_question{
    background: #ffffff;
    border-radius: 2px;
    width: 500px;
    position: relative;
    display: none;
    max-width: 100%;
	overflow-y: scroll;
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
}
/*это кнопка для закрытия формы*/
a.close_form_question{
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 5;
}

/*это затемнение экрана при вызове формы*/
.modal_background_callback{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.6);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/*это контейнер самой формы*/
.modal_form_callback{
    background: #ffffff;
    border-radius: 2px;
    width: 500px;
    padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 30px;
    position: relative;
    display: none;
    max-width: 100%;
	overflow-y: scroll;
}
/*это кнопка для закрытия формы*/
a.close_form_callback{
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 5;
}